Chỉnh sửa độ dày pline trong autocad

     

Trong AutoCAD, lệnh Polyline, lệnh tắt là PL, là 1 trong những trong những lệnh thường được sử dụng độc nhất, nói theo một cách khác là chỉ lép vế lệnh Line. Để dễ dàng có thể gọi Polyline là bao hàm các Line (hoặc hoàn toàn có thể là cung tròn) được liên kết lại với bao gồm thêm thông tin chiều dày nét vẽ. bởi thế, nếu như biết cách vẽ Polyline gồm chiều dày nkhô nóng, sẽ tiết kiệm không hề ít thời hạn công sức. Tuy nhiên, vào AutoCAD nhằm gán chiều dày mang đến lệnh này thì phải thao tác khá lướt thướt. Trước hết, chúng ta gõ lệnh PL, tiếp nối chuột trái lựa chọn 1 điểm bước đầu, kế tiếp gõ chữ W nhằm msinh sống tuyển lựa chiều dày, sau cuối gõ 2 lần biết tin chiều dày (giả sử là 100mm) thì mới vẽ được Polyline bao gồm chiều dày đường nét là 100mm. Cuối thuộc sau thời điểm vẽ xong xuôi chúng ta bnóng C để khép kín vùng ví như là vẽ vùng kín đáo hoặc Enter nhằm hoàn thành lệnh.

Bạn đang xem: Chỉnh sửa độ dày pline trong autocad

*

Vẽ Polyline vùng kín đáo với chiều dày đường nét là 100mm.

Lưu ý ví như vẽ vùng kính hãy lựa chọn C tại vị trí ở đầu cuối nhằm khnghiền kín đáo nuốm vì yêu cầu bắt điểm nhé, vẫn nhanh hao rộng đấy (Nói thiệt khá đa số chúng ta đo đắn đóng kín đáo bằng phương pháp gõ C đâu nha).

Xem thêm: Thế Nhưng Sao Chia Tay Lại Sợ, Lời Bài Hát Dưới Những Cơn Mưa (Mr

Giải quyết vấn đề: 

Để vẽ nkhô cứng Polyline (dạng tập hợp những đường thẳng) có chiều dày đường nét vẽ, họ sẽ tạo một lisp đơn giản dễ dàng kế tiếp load vào CAD, thực chất của lisp này đó là lệnh Polyline đã làm được cài đặt chiều dày nét vẽ.

Xem thêm: Câu Nói Về Sự Cô Đơn Làm Xao Xuyến Bao Người, Những Câu Nói Cô Đơn

+ Lệnh tắt P0: Vẽ Polyline không có chiều dày:

(defun c:P0 () (command “PLINE” “” “w” “0” “0” “” “PLINE”) )

+ Lệnh tắt P50: Vẽ Polyline bao gồm chiều dày nét vẽ là 50mm:

(defun c:P50 () (command “PLINE” “” “w” “50” “50” “” “PLINE”) )

+ Lệnh tắt P100: Vẽ Polyline gồm chiều dày đường nét vẽ là 100mm:

(defun c:P100 () (comm& “PLINE” “” “w” “100” “100” “” “PLINE”) )

+ Lệnh tắt PLL: Vẽ Polyline bao gồm chiều dày ngẫu nhiên (chỉ cần gõ lệnh PLL kế tiếp chọn chiều dày luôn luôn nhưng không cần phải chọn W nữa):

(defun c:PLL ()(setq a (getint “ Chon vì chưng day net: “))(command “PLINE” “” “w” a a “” “PLINE”))

Download lisp bên trên trên đây

quý khách hàng có thể tham khảo bộ lisp cad tuyệt giành cho kỹ sư trong số ấy bao gồm lisp vẽ nhanh khô Pline có chiều dày nét bên trong bộ Menu lisp Cad XDTH nhưng tôi share miễn phí tổn vào video bên dưới. Nếu là lần thứ nhất các bạn xem video clip bên trên kênh hãy ĐK kênh Youtube Xây Dựng Thực Hành để theo dõi và quan sát những đoạn Clip tiếp sau bởi vì tôi còn quay trở về với tương đối nhiều video clip hữu ích khác:

*

Sử dụng lisp P50 cùng PLL nhằm vẽ nkhô nóng Polyline tất cả chiều dày đường nét vẽ

Trên kênh Youtube tôi cũng share rất nhiều kiến thức và kỹ năng bổ ích AutoCAD, Excel… sắp tới là QS, Shopdrawing, phương án thi công… cơ mà bên trên website không tồn tại. Mời bạn kẹ thăm kênh trên link này Youtube .


Chuyên mục: Công nghệ